.flex-layout.image-layout{

}

.flex-layout.image-layout .pk-image{
    max-width: unset;
    width: calc(100% + (2 * var(--pk-site-gutter)));
    margin-inline: calc(-1 * var(--pk-site-gutter));
}

.flex-layout.image-layout .pk-image + .credits{
    margin-left: auto;
    display: block;
    width: fit-content;
    font-size: var(--fs-subtitle);
    font-weight: var(--fw-subtitle);
    margin-top: max(1rem, calc(1 * var(--su)));
}
